.shortcode {
    float: left;
    width: 100%;
}

/* edit personalisation - from My RAMM plugin */
.shortcode.edit-personalisation .term-button {
    width: 100%;
    border: 1px solid #dc2b90;
    background-color: #FFF;
    color: #dc2b90;
}

.shortcode.edit-personalisation .term-button:hover {
    background-color: rgba(220, 43, 144, 0.2);
}

.shortcode.edit-personalisation .term-button.is-selected {
    background-color: #dc2b90;
    color: #FFF;
}

.shortcode.edit-personalisation button {
    text-align: left;
}

.shortcode.edit-personalisation li:before {
    content: '';
}

.shortcode.edit-personalisation .sp-list-4 {
    margin-left: -12px;
}

/* front page content */
.shortcode.frontpage-content .frontpage-content-blocks ul {
    list-style: none;
    width: 100%;
    overflow: hidden;
    margin: 0;
}

.shortcode.frontpage-content .frontpage-content-blocks ul li.landscape.has-no-category {
    border-top: 8px solid #545759;
    padding-top: 4px;
}

.shortcode.frontpage-content .frontpage-content-blocks ul li.portrait.has-no-category .right-half {
    border-top: 8px solid #545759;
    padding-top: 4px;
}

.shortcode.frontpage-content .frontpage-content-blocks .block {
    padding-bottom: 1.2rem;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
    position: relative;
    transform: translateZ(0);
}

.shortcode.frontpage-content .frontpage-content-blocks .image-holder img {
    max-width: 100%;
    min-width: 100%;
}

.shortcode.frontpage-content .frontpage-content-blocks .block-content {
    position: relative;
    cursor: pointer; /* DH added */
}

.shortcode.frontpage-content .frontpage-content-blocks .block h6 {
    border-top: 8px solid #545759;
    color: #555759 !important;
    border-bottom-color: #555759 !important;
}

.shortcode.frontpage-content .frontpage-content-blocks .block h4 {
    color: #555759;
    font-size: 1.8rem;
    padding: .4rem;
}

.shortcode.frontpage-content .frontpage-content-blocks .block h4 a {
    text-decoration: none; /* DH added */
}

.shortcode.frontpage-content .frontpage-content-blocks .block p {
    font-size: 1.2rem;
    color: #545759;
    padding: .4rem;
    margin-bottom: 0.8em;
}

.shortcode.frontpage-content .frontpage-content-blocks .block button {
    margin-top: -30px;
    z-index: 1;
    width: 50%;
		font-size: 1em;
}

.shortcode.frontpage-content .frontpage-content-blocks .block.portrait button {
    width: calc(50% - 6px);
}

.shortcode.frontpage-content .frontpage-content-blocks .block a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

/* culture segment */
.shortcode.culture-segment .question {
    padding: 12px;
    border: 1px solid rgb(220, 43, 144);
    margin-bottom: 12px;
}

.shortcode.culture-segment .form-display {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.shortcode.culture-segment .form-display .input-block {
    float: none;
    width: auto;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    position: relative;
}

.shortcode.culture-segment .form-display .input-block:nth-of-type(2):before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: calc(50% - 15px);
    height: 100%;
    background-color: #FFF;
    z-index: 1;
}

.shortcode.culture-segment .form-display .input-block:last-of-type:before {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    width: calc(50% - 15px);
    height: 100%;
    background-color: #FFF;
    z-index: 1;
}

.shortcode.culture-segment .form-display .input-block .input-box {
    width: 30px;
    max-width: 70%;
    border: 1px solid #000;
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(220, 43, 144);
}

.shortcode.culture-segment .form-display .input-block .input-box .fa {
    display: none;
}

.shortcode.culture-segment .form-display .input-block .input-box.selected .fa {
    display: inline-block;
}

.shortcode.culture-segment .form-display .joining-line {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: rgb(220, 43, 144);
}

.shortcode.culture-segment .form-labels {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.shortcode.culture-segment .form-labels .form-label {
    float: none;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
/* DH added label version */
.shortcode.culture-segment .form-labels .form-label p, .shortcode.culture-segment .form-labels .form-label label {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0;
    color: rgb(220, 43, 144);
    font-family: "Ruda", sans-serif;
}

.shortcode.culture-segment .form-labels .form-label:first-of-type p {
    text-align: left;
}

.shortcode.culture-segment .form-labels .form-label:last-of-type p {
    text-align: right;
}

.shortcode.culture-segment .form-field {
    display: none;
}

.shortcode.culture-segment .question-label {
    font-family: "Ruda", sans-serif;
}

/* saved pages */
.shortcode.saved-pages li {
    padding-left: 0;
}

.shortcode.saved-pages li:before {
    content: '';
}
